/* Layout.css - Styles extracted from _Layout.cshtml */
.advisry_lay {
    display: none !important;
}

.social-btn {
    display: block !important;
}

.modal-close-icon {
    cursor: pointer;
    font-size: 1.5rem;
}

.fw-900 {
    font-weight: 900;
}

.social-btn-gradient {
    background: linear-gradient(352.61deg, #0F8ADB -23.65%, #28CBFF 94.25%);
}

.header-nav-icon {
    font-size: 23px;
    color: #fff;
}
